How to install libapol4 on Debian 9 (Stretch)